MinovaEasy - Bug #2946

Sub ledger MD field NPWP data tidak masuk
08/02/2024 02:46 PM - Regina Tasya

Status: Closed Start date: 08/02/2024
Priority: Normal Due date:
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Deat kak shofwan
saat ini jika input field NPWP dari Ul dan status save successfull,
Sub Ledger MD
«" Save successfull. X
Edit Sub Ledger ID PR « )
Sub Ledger ID: 00003248
Description: PT. MONDELEZ INDONESIA
External I1D: cusom
Sub Ledger ID: 00003248 Office Phone:
Active: PIC Phone:
Description: FT. MONDELEZ INDONESIA Handphone:
External ID: Cusoo E-Mail: siswanthi@mdlz.com
Sub Ledger Type: 01 NFWP: 111N
Country 1D: IDMN Create By: minovais
Industry Type: 5 Create Date: 03/11/2017 11:29:00

namun jika di back dan dibuka lagi sub ledgerid sebelumnya, itu datanya kosong. dan di db juga tidak masuk
Edit Sub Ledger ID - 3

Sub Ledger 1D: 00000001
Description: PT. MONDELEZ INDOMESIA
External ID: CuUsoD

Sub Ledger ID: 00000001 Office Phone:
Active: PIC Phone:
Description: PT. MONDELEZ Handphone:
INDOMESIA
E-Mail: siswanthi@mdlz.com
External ID: CUSODT NPWP:
Sub Ledger Type: Customer Create By: minavais
Country |D: Create Date:
Y INDONESIA reate bate 03/11/2017 11:29:00
Industry Type: Food & Hospitality Change By: minovais
Province: Ch Date:
DKl Jakarta ange Date 01/10/2018  09:17:16
City: JAKARTA SELATAN

mohon bantuannya kak

menu : Financial accounting- master data accounting - sub ledger MD
Port: easy.minovais.com

DB: MinovaES_Easy

server : 103.153.60.89

Terima kasih

History

#1 - 08/06/2024 11:34 AM - shofwan shiddiq

- File clipboard-202408061133-s7eld.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to M Azid Wahyudi

Dear Azid, tolong cek di API 2 mengapa message nya sukses save, tapi ternyata di Table tidak terupdate
Menu = Financtian Accounting > SubLedger MD > Edit Sub Ledger MD

apiController : 'api/Devt'

methodName : 'SaveTableMaster'

parameter :

Table = PMDSL0001

data = "{"SubLedgerID":"00003258","Description":"PT. MONDELEZ
INDONESIA","ExternallD":"CUS001","SLType":"01","CountryID":"IDN","BusinessType":"67","Industry Type":"5","Province":"0011","City":"JAKARTA
SELATAN","BranchCode":"","Address":"GRAHA INTI FAUZI LT 10 JL. BUNCIT RAYA
2""PostalCode":"12510","ContactPerson":"","BillingInfo":"1","Photo":"","UserID":"CUS00001","VirtualAccount":"","CustomerID":"","VendorID":"","Key_
SubLedgerID":"","OfficePhone":"","PICPhone":"","Handphone":"","Email":"siswanthi@md|z.com
","NPWP":"213000392110","CreateBy":"minovais","CreateDate":"20171103112900","ChangeBy":"minovais","ChangeDate":"20181001091716"}"
action =1
mailto:siswanthi@mdlz.com

= MyWorkplace  Dashboard  Financial A g Human R System Admi Search Q_  Help aty noox

[ ] shofwan ~
I My Workplace Sub Ledger MD
HOME = SUB LEDGER MD
I Dashboard
+# Save successfull x
B General Process
Edit Sub Ledger ID a 3
Bank Master Data
Sub Ledger ID: 00003258
R Description: PT. MONDELEZ INDOMESIA
External 10: Cusoo1
I General Ledger
B Account Payable
= Sepertn
I Human Resource Sub Ledger 1D: 00003258 Office Phone:
M System Administration Agtive: PIC Phone:
Description: PT. MONDELEZ INDONESIA Handphone:
External ID: cusom E-Mail: siswanthi@madlz.com
Sub Ledger Type: 01 NPWP: 213000392110
Country ID: IDM Create By: minovais
Industry Type: 5 Create Date: 03/11/2017 11:29:00
Province: oon Change By: minovais
City: JAKARTA SELATAN Change Date: 01/10/2018 09:17:16
Address: GRAHA INTI FAUZI LT 10 JL. BUNCIT RAYA 2
Postal Code: 12510
#2 - 08/07/2024 03:34 PM - shofwan shiddiq
- Assignee changed from M Azid Wahyudi to shofwan shiddiq
#3 - 08/07/2024 03:59 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to Regina Tasya
Sudah di betulkan, update di xtype nya
UPDATE
C:\Webserver\Easy\Ul\scripts\MinovaXtype.js
Coba di test juga di alfalah dan sukhavita. kalau error juga perlu di betulkan juga
#4 - 08/09/2024 03:55 PM - Regina Tasya
- Status changed from QA Test to Closed
Files
clipboard-202408021440-w6m91.png 42.6 KB 08/02/2024 Regina Tasya
clipboard-202408021442-y5tki.png 50.7 KB 08/02/2024 Regina Tasya
clipboard-202408061133-s7eld.png 95.9 KB 08/06/2024 shofwan shiddiq
